activemq-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From toli <t...@marketcetera.com>
Subject Re: ActiveMQ - Maven - ActiveIO
Date Thu, 28 Feb 2008 23:53:29 GMT

Deepak, 

After reading through the ActiveMQ lists it seems that the activeio-core is
not necessary at all.
So you can manually exclude the ativeio-core portion like this and
everything seems to work:
            <dependency>
                <groupId>org.apache.activemq</groupId>
                <artifactId>activemq-core</artifactId>
                <version>5.0.0</version>
                <exclusions>
                    <exclusion>
                        <groupId>org.apache.activemq</groupId>
                        <artifactId>activeio-core</artifactId>
                    </exclusion>
                </exclusions>
            </dependency>

See this thread for more info: 
http://www.nabble.com/ActiveMQ-5.0.0-depends-on-SNAPSHOT--to14986087s2354.html#a15009680




deepak.kumar wrote:
> 
> I just came here to say 'me too'
> 
> Our maven builds were chugging along quite happily with the snapshot repo
> until this morning as well.
> 
> Where oh where did activeio-core 3.1-SNAPSHOT go?
> 
> regards,
> Deepak.
> 
> toli wrote:
>> 
>> Jason, 
>> 
>> Including the snapshot repo worked for me until this morning, when it
>> started failing. Seems that the 3.1-SNAPSHOT is gone from the snapshot
>> repo:
>> http://people.apache.org/repo/m2-snapshot-repository/org/apache/activemq/activeio/
>> 
>> Any thoughts on when (and if) it's coming back?
>> 
>> thanks.
>> 
> 

-- 
View this message in context: http://www.nabble.com/ActiveMQ---Maven---ActiveIO-tp14422739s2354p15748971.html
Sent from the ActiveMQ - User mailing list archive at Nabble.com.


Mime
View raw message